@charset "UTF-8";
/* CSS Document */

body{
	background-color: #2c0909;
	background-image: url('img/template/bg-body.png');
	background-repeat:repeat-x;
	margin: 0px;
	font-family:"Times New Roman", Times, serif;
}

h3{
	margin: 5px 0px;
	font-size:14px
}

p{
	margin: 5px 0px;
	font-size:13px;
}

#wrapper{
	width: 1024px;
	margin:auto;
	position:relative;
}

#header{
	background-image: url('img/template/bg-header.jpg');
	height: 160px;
	margin:0px;
	width:100%;
}

@media (max-width: 1024px)  {
	
	#header{
		width:1024px;
	}
	
	body{-webkit-text-size-adjust:none}
}

#light-holder{
	background-image: url('img/template/bg-light.png');
	background-position:top center;
	background-repeat:no-repeat;
	height:160px;
	margin:0px;
	text-align:center;
}

#logo-holder{
	position:absolute;
	text-align:center;
	top: 0px;
	width:inherit;
	z-index:3;
}

#navbar{
	background-image: url('img/template/bg-navbar.png');
	width: inherit;
	height: 40px;
	position:absolute;
	top: 138px;
	z-index:1;
}

#links{
	position:absolute;
	text-align:center;
	top: 138px;
	z-index:4;
	width:inherit;
}

#links div{
	width: 1024px;
	display:inline-block;
	padding: 5px;
}

/* ================================================ FOOTER ================================================*/

#footer{
	background-color: #141414;
	height: 100px;
	border-top: solid 5px #414141; 
	margin-top: 30px;
	color:#AAA;
	padding: 20px 0px;
}

#footer div table tr{
	font-size:13px;
	margin:0px;
}


/* ================================================ HOME ================================================*/

#content{

}

#main-banner {
	width: 950px;
	height: 500px;
	margin: auto;
	margin-top: 30px;
}

#cycle-banner {
	width: 833px;
	height:323px;
	margin:auto;
	text-align:center;
	padding-top: 58px;
	z-index:2;
	position:relative;
	left: -6px;
	top:2px;
}

#cycle-nav {
	position:absolute;
	z-index:5;
	text-align:right;
	margin-right: 10px;
	opacity: 0.8;
	top: 60px;
	right: 100px;
}

#cycle-nav a:link{
	text-decoration:none;
	font-size:35px;
	color: #999;
	margin: 0px 2px;
}

#cycle-nav a:link.activeSlide {
	color: #C90;
}

#main-banner-frame{
	background-image: url('img/template/gold-frame.jpg');
	width: 934px;
	height: 479px;
	position:absolute;
	box-shadow:0px 0px 4px #333;
	z-index:1;
	top: 10px;
}

.mini-banner{
	width: 295px;
	height: 169px;
	box-shadow:0px 0px 3px #000;
}

.mini-banner.center{
	margin: 0px 28px;
}

/**** BLOG ******/
#blog{
	text-align:right;
	background-color: #141414;
	background-position:left bottom;
	background-size:auto;
	background-repeat:no-repeat;
	margin: 40px 20px;
	border: solid 2px #755f2f;
	margin-top:50px;
}

#blog title {
	font-size: 500px;
	color: red;
	
}

/* ================================================ ABOUT ================================================*/

#about{
	text-align:right;
	background-color: #141414;
	background-image:url(img/about/maya-lembayung.jpg);
	background-position:left bottom;
	background-size:auto;
	background-repeat:no-repeat;
	margin: 40px 20px;
	border: solid 2px #755f2f;
}

#about article{
	width:560px;
	margin-left: 400px;
	position:relative;
	top:-15px;
}

#about article p{
	color: #999;
	font-size:14px;
}

#about article p strong{
	color: #BBB;
}

/* ================================================ GALLERY ================================================*/

#gallery-select{
	background-image: url('img/template/bg-navbar.png');
	background-color:#CCC;
	padding: 8px;
	color: #999;
	text-align:center;
	margin: 50px 0px 0px 0px;
}

#gallery-select span{
	cursor: pointer;
}

#gallery-thumb-wrap{
	text-align:left;
	margin: 30px 75px;
}

.gallery-thumb{
	display:inline-block;
	text-align:center;
	margin: 5px;
}

.gallery-thumb p{
	color: #888;
	font-size:15px;
}

.gallery-thumb a:link, .gallery-thumb a:visited{
	color: #888;
	text-decoration:none;
}

#detail-thumbs{
	margin: 60px 65px;
	text-align:left;
}

#detail-thumbs div{
	display:inline-block;
	margin: 10px;
	width: 150px;
	height:150px;
	overflow:hidden;
	box-shadow: 0px 0px 5px #333;
	border: solid 3px #AAA;
}

#detail-thumbs div img{
	height: 140%;
}

.title{
	color: #AAA;
	font-size:14px;
	background-image: url('img/template/bg-navbar.png');
	padding: 8px;
	text-transform:uppercase;
	text-align:center;
}

/* ================================================ SERVIVES ================================================*/

#service-wrap{
	text-align:center;
	margin: 50px auto;
}

#service-wrap img{
	opacity: 0.5;
}

/* ================================================ CLIENTS ================================================*/

#clients{
	text-align:left;
	background-color: #141414;
	background-image:url(img/clients/clients.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	background-size:contain;
	margin: 40px 20px;
	border: solid 2px #755f2f;
}

#clients article{
	color: #999;
	font-size:14px;
	padding: 20px;
}

#clients article p{
	padding: 5px;
	font-size:14px;
}

#clients article li{
	padding: 5px;
	font-size:14px;
}

#clients article strong{
	color: #BBB;
}

#clients article li a:link, #clients article li a:visited {
	color: #999;
}

/* ================================================ PAKET ================================================*/

#paket-select{
	background-image: url('img/template/bg-navbar.png');
	background-color:#CCC;
	padding: 8px;
	color: #999;
	text-align:center;
}

#paket-select span{
	cursor: pointer;
}

#paket-div{
	text-align:left;
	background-color: #141414;
	background-position:bottom right;
	background-repeat:no-repeat;
	background-size:contain;
	margin: 40px 20px;
	border: solid 2px #755f2f;
	color: #999;
	
}

#paket-div p{
	font-size:16px;
}

#paket-div p.sub-title{
	font-weight:bold;
	font-size:18px;
}

#paket-div p.main-title{
	font-weight:bold;
	font-size:23px;
}

#paket-div article{
	padding: 30px 250px;
}	

/* ================================================ MAP ================================================*/

#map{
	margin: 60px 112px 0px 112px;
	color:#CCC;
}

#map a:link, #map a:visited{
	color: #FFF;
	text-decoration:none;
}

#map iframe{
	border: solid 3px #CCC;
}


#map-thumbs{
	margin: 30px 65px;
	text-align:center
}

#map-thumbs div{
	display:inline-block;
	margin: 10px;
	width: 100px;
	height:100px;
	overflow:hidden;
	box-shadow: 0px 0px 5px #333;
	border: solid 3px #AAA;
}

#map-thumbs div img{
	height: 140%;
}

.thanks{
	font-style:italic;
	text-align:center;
	color:#999999;
}

#paket-div article a:link, #paket-div article li a:visited {
	color: #CCC;
}

/* ================================================ CONTACT ================================================*/
#contact{
	font-size:16px;
	width:410px;
	border-spacing: 5px;
}

#contact textarea{
	font-size:16px;
}

#contact input[type="text"],#contact input[type="email"],#contact input[type="tel"]{
	width:100%;
	font-size:16px;
}